Listar endpoints
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/endpoints"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)curl --request GET \
--url https://api.phaseo.app/v1/endpoints \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.phaseo.app/v1/endpoints"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.phaseo.app/v1/endpoints")
.header("Authorization", "Bearer <token>")
.asString();
{
"ok": true,
"endpoints": [
"<string>"
],
"data": [
{
"id": "<string>",
"capability_id": "<string>",
"public_path": "<string>",
"collection": "<string>",
"model_count": 1,
"provider_count": 1
}
],
"sample_models": [
"ai21/jamba-1.5-large"
]
}Puntos de conexión
Listar endpoints
Listar los endpoints de la pasarela respaldados por capacidades, con rutas públicas y cobertura de modelos y proveedores.
GET
/
endpoints
Listar endpoints
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.phaseo.app/v1/endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.phaseo.app/v1/endpoints"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)endpoints: los ID canónicos de los endpoints que expone la APIdata: registros de endpoints conpublic_path,collection,model_countyprovider_countsample_models: hasta 10 ID de modelos visibles recientes del catálogo público
Autorizaciones
Autenticación con token Bearer
Respuesta
200 - application/json
Metadatos de endpoints
Opciones disponibles:
true Show child attributes
Show child attributes
Identificador del modelo. Es una cadena de tiempo de ejecución, por lo que se pueden usar modelos recién publicados sin esperar una actualización del SDK.
Última modificación el 2 de octubre de 2026
¿Esta página le ayudó?